local fn = _gn(0xCC9AA18DCC7084F4)
--- IS_SCRIPTED_SPEECH_PLAYING
-- @return Returns true if scripted speech is currently playing from the given ped.
function Global.IsScriptedSpeechPlaying(ped)
	return fn(ped, _r)
end
